/* CSS Document 
 
 SS Name: spdf_home 

 Description: Custom CSS for NASA's Space Physics Data Facility's 
 home page.  Loosely based on a CSS written by Brian Stephenson for SSDOO.

 Version: 1.0
 Author: James Gass, Raytheon ITSS
 
 Last Updated: 05.06.2005

*/

body {font-family:Arial, Helvetica, sans-serif;	font-size:12px;	line-height:16px; color:#000; background:#003; margin:0; margin-bottom:10px;}

div {text-align:left;}
ol, ul {padding-left:5px; margin-left:20px; margin-top:5px; list-style-position:outside;}

a:link, a:visited {color:#009; text-decoration:none;}
a:hover {text-decoration:underline;}

h1 {font-size:22px;	padding:25px 0 0px 10px; margin:0 0 15px 0;	border-left:181px solid;}
h2 {font-size:16px;	line-height:20px; margin-top:0px; margin-bottom:0px;}
h3 {font-size:12px;	font-weight:bold; margin-top:0px; margin-bottom:0px;}
h5 {font-size:11px; font-style:italic; font-weight:100;	margin-top:0px;	margin-bottom:15px;}

p {margin-top:0px; margin-bottom:15px;}

table {text-align:left;	padding:0; margin-top:3px;}
table td {text-align:left; padding:0; border-width:0; vertical-align:top;}
	
.hide {display:none;}
img {border:0; display:block;}
.inline {display:inline;}

div#paper {background:#fff; position:relative; margin:10px auto; border:10px solid #fff;  width:750px; voice-family: "\"}\""; voice-family:inherit; width:730px;}
html>body #paper {width:730px;}
	
#nasahead {position:relative; background:#ccc; width:730px; height:55px;}
#nasahead img {margin:6px; vertical-align:middle; display:inline;}
#nasaheadthin {position:relative; background:#ccc; width:730px; height:54px;}
#nasaheadthin img {margin:0px; vertical-align:middle; display:inline;}
#nasaheadlinks {position:absolute; height:45px; left:500px; top:0; color:#666; font-size:11px; padding:0 0 0 10px; margin:4px 0; border-left:1px solid #666;}
#nasaheadlinks ul {list-style:none; margin:0; padding:0;}
#nasaheadlinks ul li a:link, #nasaheadlinks ul li a:visited {text-decoration:none; font-weight:normal; color:#666; font-size:11px;}
#nasaheadlinks ul li a:hover {text-decoration:underline;}

#nasaheadlinks2 {position:absolute; height:45px; left:540px; top:6px; color:#666; font-size:11px; padding:0 0 0 10px; margin:4px 0;}
#nasaheadlinks2 ul {list-style:none; margin:0; padding:0;}
#nasaheadlinks2 ul li a:link, #nasaheadlinks2 ul li a:visited {text-decoration:none; font-weight:normal; color:#666; font-size:11px;}
#nasaheadlinks2 ul li a:hover {text-decoration:underline;}

#nasaheadlinks3 {position:absolute; height:45px; left:420px; top:0px; color:#666; font-size:11px; padding:0 0 0 10px; margin:4px 0;white-space:nowrap;}
#nasaheadlinks3 ul {list-style:none; margin:0; padding:0;}
#nasaheadlinks3 ul li a:link, #nasaheadlinks2 ul li a:visited {text-decoration:none; font-weight:normal; color:#666; font-size:11px;}
#nasaheadlinks3 ul li a:hover {text-decoration:underline;}

#nasafoot {position:relative; background:#ccc; width:730px; height:88px; clear:both; margin-top:3px 0 0 0;}
#nasafoot img {margin:0; padding-top:0; vertical-align: left; border:0; height:88px; width:120px; }
#nasafootr {margin:0; padding-top:0; vertical-align: left; border:0; height:88px; width:120px; }

#nasafootplus {position:absolute; right:0px; top:0px; color:#666; font-size:14px; width:330px;}
#nasafootplus ul {list-style:none;}
#nasafootplus ul li a:link, #nasafootplus ul li a:visited {text-decoration:none; font-weight:normal; color:#666; font-size:12px;}
#nasafootplus ul li a:hover {text-decoration:underline;}

#nasafootlinks {position:absolute;  left:130px; top:0; color:#666; font-size:12px;}
#nasafootlinks ul {list-style:none;}
#nasafootlinks ul li a:link, #nasafootlinks ul li a:visited {text-decoration:none; font-weight:normal; color:#666; font-size:12px;}
#nasafootlinks ul li a:hover {text-decoration:underline;}
	
#topnav {width:730px;}
#topnav td {
	background:#666;
	}
#topnav td div a:link, #topnav td div a:visited {
	font:11px/25px  Helvetica, Arial, sans-serif;
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	text-align:center;
	width:100%;
     	}
#topnav td div a:hover {
	background-color:#069;
        text-decoration:none;
	}
#spdfhome {
	float:left;
	background:#666;
	width:120px;
	border-right:1px solid #fff;
	border-top:1px inset #666;
	}
#intra_home {
	float:right;
	border-left:1px solid #fff;
	background:red;
	width:120px;
	}
div.shortlink {
	float:left;
	border-right:1px solid #fff;
	width:15%;
	}
div.toplink {
	float:left;
	border-right:1px solid #fff;
	width:20%;
	}
div.longlink {
	float:left;
	width:30%;
	}
div.lastlink {
	float:left;
	width:30%;
	border-right:1px solid #fff;
	border-top:1px inset #666;
	}
div.rightlink_int {
	float:right;
	text-align:left;
	width:15%;
        border-left:1px solid #fff;
        border-top:1px inset #666;
	}
div.rightlink {
	float:right;
	border-right:1px solid #fff;
	border-top:1px inset #666;
	width:16%;
	}
table#topnav td div#toprightlink { 
	float:right;
	padding:0px 10px;
	border-left:0px solid #fff;
	width:250px;
        border-top:1px inset #666;
	}
	
#mainnav td {
	vertical-align:middle;
	padding-right:1px;
	width:182px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:181px;	
	}
html>body #mainnav td {width:181px;}
table#mainnav td.mainnavend {
	padding-right:0px;
	width:145px;
	}
	
#mainnav div.mcell a {
	font-family:  Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	letter-spacing: normal;
	padding: 3px 0;
	display:block;
	color:#fff;
	text-decoration:none;
	text-align:center;
        vertical-align:middle;
	width:144px;
	background-color:#666;
	height:16px;
	border-top:2px inset #999;
	}
#mainnav div.mcell a:hover {
	background-color:#069;
	text-decoration:none;
	}
	
#mainnav div.lastcell a {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	padding:3px 0; 
	display:block;
	color:#fff;
	text-decoration:none;
	text-align:center;
      vertical-align:middle;
	width:144px;
	background-color:#666;
	height:16px;
	border-top: 2px inset #999;
	}
#mainnav div.lastcell a:hover {
	background-color:#069;
	text-decoration:none;
	}
table#mainnav td.mainnavend {
	padding-right:0px;
	width:145px;
	}
	
#mainnav div.mainnavbottom a {
	font:11px/14px Helvetica, Arial, sans-serif;
	display:block;
	font-weight:normal;
	color:#000;
	text-decoration:none;
	margin:0 8px 0 0;
	padding:8px 0 8px 5px;
	text-align:left;
	height:60px;
	voice-family:"\"}\"";
	voice-family:inherit;
	height:42px;
	}
html>table#mainnav div.mainnavbottom a {height:42px;}
#mainnav div.mainnavbottom a:hover {
	color:#069;
	text-decoration:underline;
	}

#homecontent {
	width:730px;
	margin-top:15px;
	}	
#homeleftcon {
	padding-right:27px;
	padding-left:4px;
	width:394px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:363px;
	}
html>#homeleftcon {width:363px;}
#homerightcon {
	width:336px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:336px;
	}
html>#homerightcon {width:336px;}

#incontent {margin:0 0 15px 0; width:730px;}	

#inmain {
	position:relative;
	height:250px;
	padding:0 10px; 
	width:549px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:529px;
	}
html>body #inmain {width:529px;}
#inmain img.left {border:0; margin:5px 10px 10px 0px; display:inline; float:left;}
#inmain img.right {border:0; margin:5px 0 10px 10px; display:inline; float:right;}
#inmain img {border:0; margin:5px 10px 10px 0px;}
.clear {clear:both}
table td#inmain table {width:100%;}
	
#insubnav {
	border-right:1px solid #ccc;
	width:182px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:181px;
	}
html>body #insubnav {width:181px;}	

td#insubnav ul {
	list-style:none;
	padding:0;
	margin:0;
	border:0;
	}
td#insubnav li {
	text-align:left;
	margin:0;
	padding:0;
	font: 12px/12px Helvetica, Arial, sans-serif;
	color:#000;
	background:#fff;
	}
td#insubnav li a {
	display:block;
	font-weight:normal;
	border-left:10px solid #fff;
	padding:4px 5px 4px 15px;
	background:#fff;
	color:#000;
	text-decoration:none;
	width:181px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:151px;
	}
html>#insubnav li a {
	width:151px;	
	}
td#insubnav li a:hover {
	font-weight:normal;
	color:#000;
	text-decoration:underline;
	width:181px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:151px;
	}
html>#insubnav li a {
	width:151px;	
	}
td#insubnav li.subnavsec a,  td#insubnav li.subnavsec a:hover {
	font:12px/14px Helvetica, Arial, sans-serif;
	font-weight:bold;
	border-top:1px solid #ccc;
	width:181px;
	padding:6px 5px 6px 5px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:161px;
	}
html>td#insubnav li.subnavsec a,  td#insubnav li.subnavsec a:hover {
	width:161px;	
	}
#inrnav {
	width:184px;
	}
#innonav {
	border-right:1px solid #ccc;
	width:101px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:100px;
	}
html>body #innonav {width:100px;}

.feature {width:100%;}
.feature1 {width:27%;}
.feature2 {width:73%;}

#mainnav div h3 {padding:10px 8px 5px 8px;}
#mainnav div ul {	
	padding:0 0 0 15px;
	margin:0 8px 0 8px;
	border:0;
	}
#mainnav div ul li {
	text-align:left;
	margin:0;
	padding:0 0 5px 0;
	font: 12px/14px Helvetica, Arial, sans-serif;
	color:#000;
	background:#fff;
	}
#mainnav div ul li a {
	font:12px/14px Helvetica, Arial, sans-serif;
	font-weight:normal;
	color:#000;
	text-decoration:none;
	text-align:left;
	background:#fff;
	}
#mainnav div#sunob li a:hover {
	color:#ff8f23;
	text-decoration:underline;
	}
#mainnav div#sunob, #mainnav div#sunob ul li, #mainnav div#sunob ul li a {background:#fff0e1;}
#mainnav div#radioob li a:hover {
	color:#33cc33;
	text-decoration:underline;
	}
#mainnav div#radioob, #mainnav div#radioob ul li, #mainnav div#radioob ul li a {background:#d6ffd6}
#mainnav div#magob li a:hover {
	color:#298ff6;
	background:#d6ebff;
	text-decoration:underline;
	}
#mainnav div#magob, #mainnav div#magob ul li, #mainnav div#magob ul li a {background:#d6ebff;}
#mainnav div#aurob li a:hover {
	color:#b256f2;
	text-decoration:underline;
	}
#mainnav div#aurob, #mainnav div#aurob ul li, #mainnav div#aurob ul li a {background:#f4e5ff;}

.indent {padding-left:15px;}

form#search {text-align:center; margin:-6px; padding-top:9px;}



.leftnav {
	width:179px;
	background:#ccc;
	vertical-align:middle;
	}

.leftnav  a:link, .leftnav  a:visited {
	font:12px/25px Helvetica, Arial, sans-serif;
	color:#000;
	text-decoration:none;
	display:block;
	font-weight:normal;
	padding-left:5px;
	text-align:left;
	vertical-align:middle;
	height:25px;
     	}

.leftnav  a:hover {
	color:#fff;
	background-color:#666;
	vertical-align:middle;
        text-decoration:none;
	height:25px;
	}

.leftnav-selected {
	width:179px;
	font:12px/25px Helvetica, Arial, sans-serif;
        display:block;
        padding-left:5px;
        color:#fff;
	background-color:#069;
        font-weight:normal;
        text-align:left;
        vertical-align:middle;
        height:25px;
}


.leftsubnav {
	font-size:12px;
	width:162px;
	padding-left: 1.0em;
	padding-top:0.3em;
	text-indent: -0.8em;
}
.boldTitle {font-size:13px; font-weight:bold;}
.boldFeature {color:#006699; font-weight:bold;}
